
/* responsive CSS*/





/* mobile navigation */

#shiftnav-toggle-main a { display:none !important;}

@media only screen and (min-width:850px) and (max-width:1280px)  {

}

@media only screen and (min-width:690px) and (max-width:1024px) {
	nav#primary-nav { display:none !important;}
	
	#outer-wrap-centered, 
	#inner-wrap, 
	#masthead-frame-and-content-wrap 
		{ width:100%; }
	
	#logo-wrap { margin: 0 !important;}
	
	
	body.home .home_content { width:100% !important; }
	
	.home_top_widgets, .home_bottom_widgets { width:96% !important; margin: 0 auto !important;}
	
	.home_top_widgets ul li, 
	.home_bottom_widgets ul li,
	.home_top_widgets ul li:last-child,
	.home_bottom_widgets ul li:last-child {
		height: 180px !important;
		margin: 0 1% 30px 1% !important;
		padding:4% !important;
		width: 40% !important;
	}
	
	#footer { width:100%;}
	#footer ul.footer-non-spanning-col { width:31% !important; margin:0 !important; padding:1% !important; float: left; }

	.mi-type-manual {float: right !important;}
	
	#footer li:last-child, #footer .footer-col:last-child { float:left !important;}
	
	
	/*  slider  */
	
	#masthead-content,
	#masthead img,
	#masthead-frame-and-content-wrap,
	#masthead-slideshow, 
	#masthead-slideshow .imgWrap, 
	#masthead-slideshow .imgViewingArea, 
	#masthead-slideshow img.blankOverlay { display:none !important;}

	#masthead { 
		widows:100% !important; 
		height: 340px !important; 
		background:url(images/masthead_image1_1394993271.png) no-repeat top center;
		background-size:100%;
	}
	
	.article-content img.content_img { height:auto; }
	
	.bank_hight { height:auto !important;}
	
	.pp-slideshow, .pp-lightbox, .pp-slideshow a, .pp-slideshow a img, .pp-lightbox-thumbs { width:100% !important; overflow:hidden !important; height:auto !important;}
	
		 .pp-lightbox-thumbs a { width:25% !important; display:inline-block !important; float:left !important;}
	 	
		.pp-lightbox-thumbs a img { width:100% !important; height:auto !important; margin:0 !important; }
		
		img.img-downsized { width:100% !important; height:auto !important;}
	

}

@media screen and (max-width:767px) {
	nav#primary-nav { display:none !important;}
	
	#outer-wrap-centered, 
	#inner-wrap, 
	#masthead-frame-and-content-wrap 
		{ width:100%; }
	
	#logo-wrap { margin: 0 !important;}
	
	
	#logo h2, #logo p { display:none;}
	
	
	body.home .home_content { width:100% !important; }
	
	
	.home_top_widgets, .home_bottom_widgets { width:90% !important; margin: 0 auto !important;}
	
	
	.home_top_widgets ul li, 
	.home_bottom_widgets ul li {
		height: 150px !important;
		margin: 0 0 30px 0 !important;
		padding:8% !important;
		width: 84% !important;
	}
	
	
	#footer .footer-non-spanning-col {
		float: left;
		margin: 0 auto 30px auto !important;
		overflow: hidden;
		padding: 0 !important;
		text-align: center;
		width: 90% !important;
		float:none;
	}

	#footer li:last-child, 
	#footer .footer-col:last-child,
	#footer pp-text-widget-wrap,
	#footer .pp-text-widget-wrap.left  {
		float: none !important;
		text-align: center !important;
	}
	
	.pp-text-widget-wrap.right { text-align:center;}
	
	
	/*  slider  */
	
	#masthead-content,
	#masthead img,
	#masthead-frame-and-content-wrap,
	#masthead-slideshow, 
	#masthead-slideshow .imgWrap, 
	#masthead-slideshow .imgViewingArea, 
	#masthead-slideshow img.blankOverlay { display:none !important;}

	#masthead { 
		widows:100% !important; 
		height: 230px !important; 
		background:url(images/masthead_image1_1394993271.png) no-repeat top center;
		background-size:100%;
	}
	
	.content_paragraf, .content_paragraf:last-child { width:100% !important;}
	
	p.pdf_icon_paragraf_third, p.pdf_icon_paragraf {  width:100% !important; margin:0 0 2% 0 !important;}
	
	.article-content img.content_img { height:auto; }
	
	.bank_hight { height:auto !important;}
	
	.pp-slideshow, .pp-lightbox, .pp-slideshow a, .pp-slideshow a img, .pp-lightbox-thumbs { width:100% !important; overflow:hidden !important; height:auto !important;}
	
	.pp-lightbox-thumbs a { width:33.333% !important; display:inline-block !important; float:left !important;}
	 	
		.pp-lightbox-thumbs a img { width:100% !important; height:auto !important; margin:0 !important; }
		
		img.img-downsized { width:100% !important; height:auto !important;}

}


@media screen and (max-width:470px) {
	nav#primary-nav { display:none !important;}
	
	#outer-wrap-centered, 
	#inner-wrap, 
	#masthead-frame-and-content-wrap 
		{ width:100% !important; }
	
	#logo-wrap { margin:0 !important;}
	
	
	#logo,
	#logo a img { width:100% !important; height:auto !important; }
	
	#logo h2, #logo p { display:none;}
	
	
	body.home .home_content { width:100% !important; }
	
	
	.home_top_widgets, .home_bottom_widgets { width:90% !important; margin: 0 auto !important;}
	
	.home_top_widgets ul li, 
	.home_bottom_widgets ul li {
		height: 200px !important;
		margin: 0 0 20px 0 !important;
		padding:12% !important;
		width: 76% !important;
	}
	

	#footer .footer-non-spanning-col {
		float: left;
		margin: 0 auto 30px auto !important;
		overflow: hidden;
		padding: 0 !important;
		text-align: center;
		width: 90% !important;
		float:none;
	}

	#footer li:last-child, 
	#footer .footer-col:last-child,
	#footer pp-text-widget-wrap,
	#footer .pp-text-widget-wrap.left  {
		float: none !important;
		text-align: center !important;
	}

	.pp-text-widget-wrap.right { text-align:center;}

	/*  slider  */
	
	#masthead-content,
	#masthead img,
	#masthead-frame-and-content-wrap,
	#masthead-slideshow, 
	#masthead-slideshow .imgWrap, 
	#masthead-slideshow .imgViewingArea, 
	#masthead-slideshow img.blankOverlay { display:none !important;}

	#masthead { 
		widows:100% !important; 
		height: 140px !important; 
		background:url(images/masthead_image1_1394993271.png) no-repeat top center;
		background-size:100%;
	}

	.article-content img.content_img { width:100%; height:auto; }
	
	.content_paragraf, .content_paragraf:last-child { width:100% !important;}
	
	p.pdf_icon_paragraf_third, p.pdf_icon_paragraf {  width:100% !important; margin:0 0 2% 0 !important;}
	
	.bank_hight { height:auto !important;}
	
	.pp-slideshow, .pp-lightbox, .pp-slideshow a, .pp-slideshow a img, .pp-lightbox-thumbs { width:100% !important; overflow:hidden !important; height:auto !important;}
	
	 .pp-lightbox-thumbs a { width:33.333% !important; display:inline-block !important; float:left !important;}
	 	
		.pp-lightbox-thumbs a img { width:100% !important; height:auto !important; margin:0 !important; }
		
		img.img-downsized { width:100% !important; height:auto !important;}
	
	
}











/* odgovorni CSS


@media only screen and (min-width:1366px) and (max-width:1600px)  {
}

@media only screen and (min-width:1280px) and (max-width:1366px)  {
}






@media only screen and (min-width:850px) and (max-width:1024px) {
}



@media only screen and (min-width:600px) and (max-width:850px) {
}




@media only screen and (min-width:300px) and (max-width:500px) {
}

 */ 








/*
@media only screen and ( max-width: 1030px ) {
#inner-body { background:#FF0004 !important; }   					slobino smece !!!
}
@media only screen and ( max-width: 960px ) {
nav#primary-nav { display:none !important;}
}
@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {
nav#primary-nav { display:none !important;}
}
@media only screen and ( max-width: 767px ) {
nav#primary-nav { display:none !important;}
}
@media only screen and ( max-width: 479px ) {
nav#primary-nav { display:none !important;}		
}
*/